/* Ed */

.rt-table {
	border-width: 1px; 
}
.jt-middle {
	border-width: 1px 0; 
}
.rt-table li {
    padding: 5px 10px;
}
.rt-table-price {
    font-size: 1.2em;
    padding: 5px !important;
}
.jt-pdf {
    position: absolute;
  	z-index: 5;
	float: left;
	margin-left: 20%;
	top: 0;
}
#rt-showcase .rt-container {
    background-color: #8c1c40;
}
.jt-happy {
	border: 2px solid #155c2e;
}
#rt-showcase .jt-happy h2, h3 {
	margin: 5px 0; 
    color: #155c2e;
	font-size: 175%;
	font-weight: bold;
}
#rt-showcase .jt-happy img {
	margin: 5px 0 0 0; 
}
.rt-sidebar-block {
	margin: 10px 0 0 0; 
	padding: 0;
}
#rt-sidebar-a {
	margin: 0 10px; 
}
.rt-sidebar-wrapper {
  	background: #155c2e none repeat scroll 0 0;
}
.jt-contact-side {
  	background: #155c2e url("../../../images/parchment.jpg") repeat scroll 0 0;
	color: #000000;
	margin: 0; 
	padding: 10px;
}
.jt-drop {
	border-radius:10px;
	box-shadow: 3px 3px 3px #155c2e;
}
#rt-footer .jt-contact h3 {
	font-size: 175%;
	margin-top: 25px;
	font-weight: bold;
}
.jt-contact a {
	color: #000000;
}
.jt-contact .jt-name {
	font-weight: bold;
	font-size: 150%;
}
.jt-contact .jt-address {
	font-size: 125%;
}
.jt-contact-side .jt-name {
	font-weight: bold;
	font-size: 150%;
}
.jt-contact-side .jt-address {
	font-size: 125%;
}
.fp-roksprocket-stories-showcase .layout-stories .sprocket-features-content {
  background: rgba(25, 25, 25, 0.25) none repeat scroll 0 0;
  background: none;
}
.menu-block .gf-menu .dropdown {
  	background: #155c2e none repeat scroll 0 0;
}